


@media screen and (max-width: 900px){
	body .guest-layout .site-header {
		padding: 10px 0 !important;
	}
	body.mepr-guest-layout .site-branding img.site-logo {
		max-height: 60px;
	}

    .mepr-pro-template #primary > #mepro-login-hero{
        padding: 10px 0 !important;
    }

    #mepro-login-hero .mepro-boxed {
        max-width: calc( 100% - 20px ) !important;
        padding: 10px;
    }

    body #mepr-template-login .mepro-form h1, #mepr-template-login .mepr-form h1 {
        text-align: center;
        text-transform: uppercase;
        font-size: 22px;
        font-weight: 800;
        letter-spacing: 1px;
    }
    
    body #mepr-template-login .mepro-form .mp-spacer {
        height: 0px;
    }
    
    body #mepr-template-login .mepro-form .mepr_remember_me, body #mepr-template-login .mepr-form .mepr_remember_me {
        justify-content: center;
    }
    
    body .mepr-login-actions {
        text-align: center;
    }

    body.not-logged-in .site-header .site-branding__logo {
        height: 60px;
        margin: 0 auto !important;
    }
    
    html .not-logged-in .app-layout .site-header, html .guest-layout .site-header {
        align-items: center;
        justify-content: center;
        padding: 10px 0 !important;
    }
    .mepr-pro-template.not-logged-in #primary > * {
        padding-left: 10px !important;
        padding-right: 10px !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    
    .mepr_pro_error, .mepr-unauthorized-message {
        margin-top: 10px !important;
        align-items: center;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        flex-direction: column;
    }
    
    .mepr_pro_error svg, .mepr-account-container .mepr_pro_error svg, .mepr-unauthorized-message svg {
        color: #ff9602 !important;
    }
    
    .mepr_pro_error .mepr_pro_error_content {
        margin-left: 0px;
    }

    .logged-in div#mepr-account-content {
        padding: 10px !important;
    }

    .logged-in div#mepr-account-content {
        padding: 10px !important;
    }
    
    .logged-in .mepr_title_wrap {
        margin-left: -10px !important;
        margin-right: -10px !important;
        margin-top: -10px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    
    .logged-in div#dz-onboarding-container {
        margin: 10px 0;
    }

    .logged-in .dz-steps-container {
        padding: 10px;
    }
    
    .logged-in .dz-onboarding-header {
        padding: 10px;
    }

    .logged-in .site-header{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .logged-in #primary .mepr-btn {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 18px;
    }

    .app-layout #primary .mepr-container{
        padding:10px 0px;
    }
    
    .app-layout #primary .mepr-form {
        padding: 10px;
    }
    
    .app-layout #mpca_sub_account_search {
        height: 30px;
        padding-top: 0px;
        padding-bottom: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    
    .app-layout #mpca_sub_account_search_btn {
        font-size: 13px;
        height: 30px;
        padding: 0 10px;
        line-height: 30px;
    }

    .app-layout .mpca-sub-account-page-info {
        text-align: center;
    }
    
    .app-layout div#mpca_sub_accounts_used {
        float: none;
        text-align: center;
    }
    
    .app-layout .mpca-search.mpca-fat-bottom {
        float: none;
    }

    .app-layout #primary .mepr-form.mepr-staff-form {
        display: flex;
        flex-direction: column;
    }
    
    .app-layout #primary .mepr-form.mepr-staff-form div#mpca_sub_accounts_used {
        order: 0;
    }
    
    .app-layout #primary .mepr-form.mepr-staff-form div#mpca-add-sub-user {
        order: 2;
        width: 100%;
    }
    
    .app-layout #primary .mepr-form.mepr-staff-form div#mpca_signup_url {
        order: 1;
        width: 100%;
        float: none;
        padding-bottom: 20px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px;
    }



}